/* Set all parents to full height */
html, body,
.rbx-container,
.rbx-fbscroller,
.rbx-fbscroller section {
	height: 100%;
}

.loading::before {
	content: '';
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #efeff2;
}

.loading::after {
	content: '';
	position: fixed;
	z-index: 1001;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin: -25px 0 0 -25px;
	pointer-events: none;
	border-radius: 50%;
	background: rgba(227,94,46,1);
	background: -moz-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(227,94,46,1)), color-stop(50%, rgba(161,97,97,1)), color-stop(100%, rgba(59,90,137,1)));
	background: -webkit-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	background: -o-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	background: -ms-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	background: linear-gradient(to right, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	animation: loaderAnim 0.8s ease-out infinite alternate forwards;
}

@keyframes loaderAnim {
	to {
		transform: scale3d(0.5,0.5,1);
	}
}
/* The nav is fixed on the right side  and we center it by translating it 50%
(we don't know it's height so we can't use the negative margin trick) */
.rbx-fbscroller > nav {
	position: fixed;
	z-index: 9999;
	right: 50px;
	top: 50%;
	width: 26px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.rbx-fbscroller > nav a {
	display: block;
	position: relative;
	z-index: 9999;
	color: transparent;
	width: 16px;
	height: 16px;
	outline: none;
	margin: 25px 0;
	border-radius: 50%;
	border: 4px solid rgba(227,94,46,1);
}

.no-touch .rbx-fbscroller > nav a:hover {
	background: rgba(227,94,46,.6);
}

.rbx-fbscroller > nav a.rbx-fbcurrent {
	background: rgba(227,94,46,1);
}

/* background-attachment does the trick */
.rbx-fbscroller section {
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

.no-touch .rbx-fbscroller section {
	background-attachment: fixed;
}
#fbsection1 {
	background: #fff;
}
#fbsection1 > img{
	width: 50%;
	display: none;
}
/*#fbsection2 {
	background-image: url(../images/background.png);
}*/


#fbsection5  p, #fbsection5  h1{
	color: #fff;
}
#fbsection5:before {
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    display: block;
    background: -moz-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,.9) 50%, rgba(59,90,137,.8) 100%);
	background:-o-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,.9) 50%, rgba(59,90,137,.8) 100%);
	background:-ms-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,.9) 50%, rgba(59,90,137,.8) 100%);
	background:linear-gradient(to right, rgba(227,94,46,1) 0%, rgba(161,97,97,.9) 50%, rgba(59,90,137,.8) 100%);
    content: " ";
    z-index: 0;
}


.transition {
	opacity: 0;
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
	transition: .6s;
}
.transition-right {
	opacity: 0;
	-webkit-transform: translate3d(200px,0,0);
	transform: translate3d(200px,0,0);
	transition: .9s;
	transition-delay: .2s;
}
.delay-1 {
	transition-delay: .2s;
}
.delay-2 {
	transition-delay: .4s;
}
.delay-3 {
	transition-delay: .6s;
}
.on {
	opacity: 1;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);

}


#fbsection3 > div > div > div.col-md-3 {
	text-align: center;

}
#fbsection4 > div > div.row {
	padding: 0;
}
#fbsection3 img,#fbsection2 img{
	width: 40%;
}
#fbsection6 ol li{
	padding-top: 40px;
}
.rb-col.rb-col-produto {
    text-align: center;
}
.descr {
    margin: 0;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 30px;
    font-weight: 300;
    text-align: center;
    color: #757575;
}

.btn-enter {
	padding: 20px;
	position: fixed;
	z-index: 9999;
	right: 0px;
	bottom: 20px;
}


.rbx-btn {
	will-change: transform,opacity;
	-webkit-tap-highlight-color: transparent;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	position: relative;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 56px;
	height: 56px;
	padding: 0;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	box-sizing: border-box;
	fill: currentColor;
	-moz-appearance: none;
	-webkit-appearance: none;
	overflow: hidden;
	background: rgba(227,94,46,1);
	background: -moz-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(227,94,46,1)), color-stop(50%, rgba(161,97,97,1)), color-stop(100%, rgba(59,90,137,1)));
	background: -webkit-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	background: -o-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	background: -ms-linear-gradient(left, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	background: linear-gradient(to right, rgba(227,94,46,1) 0%, rgba(161,97,97,1) 50%, rgba(59,90,137,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e35e2e', endColorstr='#3b5a89', GradientType=1 );
	color: #4c4c4c;
	box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
	-webkit-transform:  border-radius 0.5s cubic-bezier(0.19, 1, 0.22, 1),width 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    transition: border-radius 0.5s cubic-bezier(0.19, 1, 0.22, 1),width 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}

/* tabs */
.rbx-btn svg{
	left: 1rem;
    position: absolute;
    top: 1rem;
}

.rbx-btn:hover{
	width: 200px;
    border-radius: 10px;
}

.btn-span{
	opacity: 0;
	color: #fff;
	top: 16px;
	position: relative;
}

.rbx-btn:hover > span.btn-span {
	opacity: 1;
	transition: opacity .500s;
}

.btn-active{
	width: 200px;
	border-radius: 10px;
}
.btn-span-active{
	color: #fff;
	top: 16px;
	position: relative;
}
.tabs {
	position: relative;
	width: 100%;
	overflow: visible;
	margin: 0;
	font-weight: 300;
}

/* Nav */
.tabs nav {
    text-align: center;
    position: relative;
	border-bottom:solid 1px rgba(117, 117, 117, 0.4);;
}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs nav ul li {
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
}

.tabs nav li.tab-current {

	z-index: 100;
}

/*.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: rgba(117, 117, 117, 0.4);
}*/

.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.tabs nav a {
	color: #becbd2;
	display: block;
	font-size: 1.45em;
	line-height: 2.5;
	padding: 0 1.25em;
	white-space: nowrap;
}

.tabs nav a:hover {
	color: #768e9d;
}

.tabs nav li.tab-current a {
	color: #47a3da;
}

/* Icons */
.tabs nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
}

#tab-section-3 > div > div.col-md-6.cbp-so-side.cbp-so-side-left > h1 {
    font-size: 24px;
    margin: 0 0 20px;
}
#tab-section-3 > div > div.col-md-6.cbp-so-side.cbp-so-side-left > p {
	font-size: 16px;
    line-height: 1.5;
}
#tab-section-4 > div > div.col-md-6.cbp-so-side.cbp-so-side-left > h1 {
	 font-size: 24px;
    margin: 0 0 20px;
}
#tab-section-4 > div > div.col-md-6.cbp-so-side.cbp-so-side-left > p {
	font-size: 16px;
    line-height: 1.5;
}
#tab-section-4 > div > div.col-md-6.cbp-so-side.cbp-so-side-left > ol > li{
	font-size: 16px;
    line-height: 1.5;
}

/* Content */
.content section {
	font-size: 1.25em;
	padding: 3em 1em;
	display: none;
	max-width: 1230px;
	margin: 0 auto;
	overflow: visible !important;
}

.content section:before,
.content section:after {
	content: '';
	display: table;
}

.content section:after {
	clear: both;
}

/* Fallback example */
.no-js .content section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid #757575;
}
/*.content {
    min-height: 700px;
}*/
.content section.content-current {
	display: block;
}

.mediabox {
	float: left;
	width: 33%;
	padding: 0 25px;
}

.mediabox img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.mediabox h3 {
	margin: 0.75em 0 0.5em;
}

.mediabox p {
	padding: 0 0 1em 0;
	margin: 0;
	line-height: 1.3;
}

.indicator {
    background: rgba(227,94,46,1);
    bottom: 0;
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    -webkit-transition: left, width;
    transition: left, width;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
}

.tab-img {
	width: 120%;
}
#fbsection1 {min-height: 100%; !important}
#fbsection6 > div > div:nth-child(4) > div{
	text-align: center;
}
#fbsection6 > div.container.middle {
    top: 40%;
}
.final-section img{
	width: 50%;
	float: right;
}
.final-section h1{
    text-align: center;
    margin: 0 0 30px 0;
    font-weight: 100;
    font-size: 22px;
}
.final-section li{
    list-style: none;
    padding: 5px;
}

.row-final{
    background-color: #ffffff;
    padding: 20px;
    margin: 0px;
    height: 200px;
    box-shadow: 0 16px 24px rgba(0,0,0,.08);	
}
.container.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 20px;
    background: #3c5a89;
}
.container.footer h1{
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 100;
    margin: 0 0 10px;
}
.container.footer p{
	text-align: center;
	font-size: 10px;
	color: #FFF;
}
.container.footer img {
	width: 30%;
	margin: 0px 0px 10px 0;
}


/* Example media queries */

@media screen and (max-width: 52.375em) {
	.row-final{height: auto;margin-top: 40px;}
	.container.footer img{
		float: none !important;
	}
	.container-intro img{
		width: 100%;
		animation: none;
	    margin: 20px 0;	
	}
	
	#fbsection4 > div{
		width: 100%;
	}
	
	#rbx-fbscroller > nav{
		display: none;
	}
	
	.rbx-fbscroller section{
		overflow: visible;
		min-height: 200%;
	}
	h1.page-title {
	    font-size: 16px;
	    line-height: 1.2;
	}
	.container{
		width: 100%;
	}

	

	.tabs nav a:before {
		margin-right: 0;
	}

	.mediabox {
		float: none;
		width: auto;
		padding: 0 0 35px 0;
		font-size: 90%;
	}

	.mediabox img {
		float: left;
		margin: 0 25px 10px 0;
		max-width: 40%;
	}

	.mediabox h3 {
		margin-top: 0;
	}

	.mediabox p {
		margin-left: 40%;
		margin-left: calc(40% + 25px);
	}

	.mediabox:before,
	.mediabox:after {
		content: '';
		display: table;
	}

	.mediabox:after {
		clear: both;
	}
}

@media screen and (max-width: 32em) {
	.tabs nav ul,
	.tabs nav ul li a {
		width: 100%;
		padding: 0;
	}

	.tabs nav ul li {
		width: 20%;
		width: calc(20% + 1px);
		margin: 0 0 0 -1px;
	}

	.tabs nav ul li:last-child {
		border-right: none;
	}

	.mediabox {
		text-align: center;
	}

	.mediabox img {
		float: none;
		margin: 0 auto;
		max-width: 100%;
	}

	.mediabox h3 {
		margin: 1.25em 0 1em;
	}

	.mediabox p {
		margin: 0;
	}
}

@media screen and (max-width: 1773px) {
	p,li{
		font-size: 16px;
	}
	h1{
		font-size: 26px;
	}
	.row {
	  padding: 0 0 20px 0;
	}
	.page-title{
		margin: 0 0 25px 0;
		font-size: 22px;
	}
	#fbsection3 img, #fbsection2 img{
		width:30%;
	}

}
@media screen and (max-width: 1157px) {
	#fbsection6 > div.container.middle > div.row.transition.delay-3.on > div:nth-child(1) > div.rb-col.col-md-6.cbp-so-side.cbp-so-side-left > img{
		display: none;
	}
	#fbsection6{
		min-height: 300%;
	}

	#fbsection1 > img{
		display: block;
	}
	#video-intro{
		display: none;
	}
	#video-section{
		display: none;
	}
	.tab-img{
		display: none;
	}
	#fbsection6 > div > div.row.transition.delay-1.on > div.col-md-6.cbp-so-side.cbp-so-side-right > img{
		display: none;
	}
	#fbsection3 img, #fbsection2 img{
		display: none;
	}
	#fbsection3 img, #fbsection2 img{
		width:20%;
	}
	
}
